import request from '../../utils/request'

export function selectInpatientBriefs(deptCode) {
  return request({
    url: '/dashboard/selectInpatientBriefs',
    method: 'get',
    params: { deptCode },
  })
}
